# Экспорт документов в 1С

Pro.rent позволяет экспортировать счета и акты для 1С в форматах **Универсальный обмен** или **EnterpriseData** через API.

```uri
GET https://portal.pro.rent/api/documents/export/1c/{format}
```

{% code title="Параметры" %}

```http
format: universalxml или enterprisedata
```

{% endcode %}

<pre class="language-http" data-title="Необязательные query-параметры"><code class="lang-http">types: <a data-footnote-ref href="#user-content-fn-1">типы документов</a> через запятую
orgId: идентификатор исполнителя
date: фильтр по дате документа формата [from]:[to], from или to формата yyyy-mm-dd
period: фильтр по периоду документа формата [from]:[to], from или to формата yyyy-mm-dd
changed: фильтрует документы, измененные или созданные с указанной даты формата yyyy-mm-dd[Thh:mm:ss]
</code></pre>

В ответ система вернет успешный код `200` и XML-файл в body.

[^1]: [Посмотреть значения](/d/api/enums.md#documenttype)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.pro.rent/d/api/export.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
